import 'package:flutter/cupertino.dart';

mixin AuthConfirmMixin {
  late TextEditingController confirmController;

  void initControllers() {
    confirmController = TextEditingController();
  }

  void disposeController() {
    confirmController.dispose();
  }
}
